/******************************/
/* SLIDER */
/******************************/
#slider div {
  width: 100%;
  max-width: 100%;
}

@media screen and (max-width: 1030px) {
  .slider {
    margin-left: -20px;
    margin-right: -20px;
    position: relative;
    /*margin-top: 15px;*/
  }
}

@media screen and (max-width: 767px) {
  .p-line-informaiton {
    margin-top: unset;
  }

  .slick-slider {
    margin-left: -15px !important;
    margin-right: -15px !important;
  }

  #slider div {
    width: 100%;
    max-width: 100%;
    height: auto;
  }

  .youtube-wrapper {
    margin-left: -15px;
  }
}

.l-header-logo {
  cursor: pointer;
}

.l-header-logo__img img {
  margin-left: 0px;
  cursor: pointer;
}

#slider > div {
  display: none;
}

.bx-viewport #slider > div {
  display: block;
}

.bx-wrapper {
  z-index: 0;
}

.bx-wrapper img {
  width: 100%;
  height: auto;
}

.bx-wrapper .bx-viewport {
  box-shadow: none !important;
  border: 0 !important;
  left: 0 !important;
}

.bx-wrapper .bx-pager {
  bottom: -27px !important;
}

.bx-wrapper .bx-pager.bx-default-pager a {
  margin: 0 3px !important;
  padding-top: 15px;
  width: 25px !important;
  height: 1px !important;
  background: transparent !important;
  border-bottom: 1px solid #cccccc;
  border-radius: 0 !important;
}

.bx-wrapper .bx-pager.bx-default-pager a:hover,
.bx-wrapper .bx-pager.bx-default-pager a.active {
  background: transparent !important;
  border-bottom: 1px solid #000000;
}

/******************************/
/* NEWS */
/******************************/
.p-line-informaiton {
  display: flex;
  flex-wrap: wrap;
  margin-top: 75px;
  margin-left: -15px;
  padding-left: 30px;
}

@media screen and (max-width: 767px) {
  .p-line-informaiton {
    display: block;
    width: auto;
    margin-left: unset;
    padding-left: unset;
  }
}

.p-line-informaiton__ttl {
  position: relative;
  margin: 0 40px 0 15px;
  font-size: 18px;
  font-weight: bold;
  letter-spacing: 0.1em;
}

.p-line-informaiton ul {
  flex: 1;
  font-size: 13px;
  margin-left: 90px;
  font-weight: bold;
}

.p-line-informaiton li {
  display: flex;
}

@media screen and (max-width: 767px) {
  .p-line-informaiton ul {
    margin-left: -15px;
    margin-right: -15px;
  }
}

.p-line-informaiton li {
  border-top: solid 1px #999;
  padding: 10px 15px 10px 15px;
  line-height: 140%;
  font-size: 12px;
}

@media screen and (max-width: 767px) {
  .p-line-informaiton__ttl:before {
    content: none;
  }
}

/***** お知らせ *****/
.newsdate {
  display: flex;
}

.newstxt {
  display: flex;
  padding-left: 10px;
}

.p-top-news {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  margin-bottom: 50px;
}

@media screen and (max-width: 767px) {
  .p-top-news {
    display: block;
    margin-bottom: 45px;
  }
}

.p-top-news__ttl {
  box-sizing: border-box;
  margin-right: 25px;
  padding: 10px;
  width: 110px;
  border: 1px solid #b2b2b2;
  font-size: 18px;
  font-family: "游明朝体", "Yu Mincho", YuMincho, "Noto Serif JP", serif;
  text-align: center;
}

@media screen and (max-width: 767px) {
  .p-top-news__ttl {
    margin-right: 0;
    margin-bottom: 10px;
    padding: 5px;
    width: 70px;
    border: 1px solid #b2b2b2;
    font-size: 12px;
  }

  .p-line-informaiton__ttl {
    margin: auto;
    margin-bottom: 15px;
  }
}

.p-top-news__body {
  flex: 1;
  margin-bottom: 0;
}

/******************************/
/* TOP RECOMMEND */
/******************************/
.p-recommend.u-container {
  padding-bottom: 0;
}

/******************************/
/* NEW ARRIVAL */
/******************************/
.p-new-item.u-container {
  padding-bottom: 0;
}

/******************************/
/* TOP RANKING */
/******************************/
.slick-slide {
  width: 160px !important;
}

.p-ranking-list .slick-track {
  margin-left: 0;
  margin-right: 0;
}

.p-ranking-list .slick-prev,
.p-ranking-list .slick-next {
  top: 80px;
  width: 30px;
  height: 30px;
  transition: all 0.4s ease;
  z-index: 1;
  background: rgba(255, 255, 255, 0.4);
}

@media screen and (max-width: 767px) {
  .p-ranking-list .slick-prev,
  .p-ranking-list .slick-next {
    top: 110px;
    width: 45px;
    height: 45px;
  }

  .slick-slide {
    width: 150px !important;
  }
}

.p-ranking-list .slick-prev:before,
.p-ranking-list .slick-next:before {
  content: "";
  position: absolute;
  top: 7px;
  left: 10px;
  width: 15px;
  height: 15px;
  border-left: 1px solid #000000;
  border-top: 1px solid #000000;
  transition: all 0.4s ease;
  z-index: 1;
}

@media screen and (max-width: 767px) {
  .p-ranking-list .slick-prev:before,
  .p-ranking-list .slick-next:before {
    top: 15px;
  }
}

.p-ranking-list .slick-prev {
  left: 20px;
}

@media screen and (max-width: 767px) {
  .p-ranking-list .slick-prev {
    left: 0px;
  }
}

.p-ranking-list .slick-prev:before {
  transform: rotate(-45deg);
}

@media screen and (max-width: 767px) {
  .p-ranking-list .slick-prev:before {
    left: 17px;
  }
}

.p-ranking-list .slick-next {
  right: 20px;
}

@media screen and (max-width: 767px) {
  .p-ranking-list .slick-next {
    right: 0px;
  }
}

.p-ranking-list .slick-next:before {
  left: 4px;
  transform: rotate(135deg);
}

@media screen and (max-width: 767px) {
  .p-ranking-list .slick-next:before {
    left: 13px;
  }
}

.p-ranking-list__item {
  position: relative;
  box-sizing: border-box;
  margin-right: 35px;
  margin-left: 10px;
  padding-bottom: 25px;
  word-break: break-all;
  font-size: 12px;
  line-height: 140%;
}

@media screen and (max-width: 1030px) {
  .p-ranking-list__item {
    margin-right: 5px;
    margin-left: 5px;
  }
}

.p-ranking-list__img {
  position: relative;
  margin-bottom: 20px;
  text-align: center;
}

@media screen and (max-width: 767px) {
  .p-ranking-list__img {
    text-align: center;
  }
}

.p-ranking-list__img:before {
  content: "";
  display: block;
  padding-top: 100%;
}

.p-ranking-list__img a {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.p-ranking-list__img img {
  display: inline-block !important;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  margin: auto;
  max-width: 100%;
  max-height: 100%;
  width: auto !important;
  text-align: center;
}

.p-ranking-list__num {
  position: absolute;
  top: 0;
  left: 1px;
  width: 100%;
  line-height: 24px;
  font-size: 19px;
  font-weight: bold;
  text-align: left;
}

.is-1:after {
  content: "st";
  font-size: 12px;
  margin-left: -3px;
}

.is-2:after {
  content: "nd";
  font-size: 12px;
  margin-left: -3px;
}

.is-3:after {
  content: "rd";
  font-size: 12px;
  margin-left: -3px;
}

.is-4:after,
.is-5:after,
.is-6:after,
.is-7:after,
.is-8:after,
.is-9:after,
.is-10:after,
.is-11:after,
.is-12:after,
.is-13:after,
.is-14:after,
.is-15:after,
.is-16:after,
.is-17:after,
.is-18:after,
.is-19:after,
.is-20:after {
  content: "th";
  font-size: 12px;
  margin-left: -3px;
}

.p-ranking-list__ttl img {
  vertical-align: middle;
}

.p-ranking-list__price {
  color: #909090;
  margin-top: 9px;
}

.p-ranking-list__btn {
  display: block;
  position: absolute;
  right: 0px;
  bottom: 0;
  padding: 0;
  border: 0;
  background: transparent;
  color: #d8d8d8;
  cursor: pointer;
  text-align: center;
  transition: all 0.3s cubic-bezier(0.25, 0.46, 0.45, 0.94);
}

.p-ranking-list__btn.is-added {
  color: #000000;
}

.p-ranking-list__btn svg {
  width: 20px;
  height: 20px;
  fill: currentColor;
}

/******************************/
/* TOP INFORMATION */
/******************************/
.p-information {
  padding-bottom: 0;
}

@media screen and (max-width: 1030px) {
  .p-information {
    padding-bottom: 45px;
  }
}

.p-information__body {
  margin-left: 60px;
  margin-right: 60px;
  line-height: 2;
}

@media screen and (max-width: 1030px) {
  .p-information__body {
    margin-left: 0;
    margin-right: 0;
  }
}

/******************************/
/* TOP FREE */
/******************************/
.p-free__body {
  margin-left: 60px;
  margin-right: 60px;
  line-height: 2;
}

@media screen and (max-width: 1030px) {
  .p-free__body {
    margin-left: 0;
    margin-right: 0;
  }
}

/******************************/
/* TOP BANNER */
/******************************/
.p-bnr {
  box-sizing: border-box;
  padding-left: 20px;
  padding-right: 20px;
}

@media screen and (max-width: 1030px) {
  .p-bnr {
    padding-left: 20px;
    padding-right: 20px;
  }
}

.p-bnr-list {
  box-sizing: border-box;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}

@media screen and (max-width: 767px) {
  .p-bnr-list {
    display: block;
  }
}

.p-bnr-list__item {
  box-sizing: border-box;
  padding-left: 20px;
  padding-right: 20px;
  width: 33.3333%;
}

@media screen and (max-width: 1030px) {
  .p-bnr-list__item {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media screen and (max-width: 767px) {
  .p-bnr-list__item {
    padding-left: 0;
    padding-right: 0;
    margin-bottom: 10px;
    width: auto;
    text-align: center;
  }
}

/******************************/
/* カスタマイズ */
/******************************/
.bx-wrapper .bx-caption {
  position: absolute;
  bottom: 0;
  left: 0;
  background: #666\9;
  background: none !important;
  width: 100%;
  font-size: calc(60px + 4 * ((100vw - 990px) / 450));
  line-height: 70%;
}

.loading {
  width: 100vw;
  height: 100vh;
  transition: all 1s;
  background-color: #fff;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 9999;
  opacity: 1;
  visibility: visible;
}

.loading.is-active {
  opacity: 0;
  visibility: hidden;
}

.loading-animation {
  width: 100vw;
  height: 100vh;
  transition: all 1s;
  background-color: #ff7800;
  z-index: 9999;
  display: flex;
  align-items: center;
  justify-content: center;
  opacity: 0;
  visibility: hidden;
}

.loading-animation.is-active {
  opacity: 1;
  visibility: visible;
}

/***** NEWカスタマイズ *****/
.icons-new {
  color: red;
  padding: 0px 3px 0px 5px;
  font-size: 12px;
  letter-spacing: 1px;
  margin-right: 4px;
  border: solid 1px;
}

.topbrand {
  margin-top: 50px;
  margin-bottom: 50px;
}

.topbrandimg {
  margin: auto;
  text-align: center;
  width: 250px;
  margin-bottom: 20px;
  filter: brightness(0);
}

.brandpv {
  margin-left: 0;
}

.topbrandtxt {
  margin: auto;
  text-align: center;
  max-width: 400px;
}

@media screen and (max-width: 767px) {
  .topbrandimg {
    margin: auto;
    text-align: center;
    width: 180px;
    margin-bottom: 20px;
  }
}

@media screen and (max-width: 767px) {
  .topbrandtxt {
    margin: auto;
    text-align: center;
    max-width: 400px;
    padding: 15px;
  }
}

@media screen and (max-width: 767px) {
  .topbrand {
    margin-top: 50px !important;
    margin-bottom: 50px !important;
  }
}

@media screen and (max-width: 767px) {
  .item {
    width: 230px !important;
  }
}

@media screen and (max-width: 767px) {
  .brandrecolist {
    margin-left: -15px;
    margin-right: -15px;
  }
}

@media screen and (max-width: 767px) {
  p {
    font-size: 13px;
    margin: 0;
    line-height: 145% !important;
    width: 98%;
    word-break: break-all;
    letter-spacing: 0.2px;
  }
}

/***** ブランド一覧 *****/
.horizontal-items {
  display: flex;
  overflow-x: scroll;
  -webkit-overflow-scrolling: touch;
}

.item {
  padding: 0px;
  width: 300px;
  flex-shrink: 0;
}

.c-item-list__txt {
  padding-right: 15px;
  padding-left: 15px;
  line-height: 150%;
}

.txt15 {
  padding-left: 0px !important;
}

.h2top {
  padding-left: 15px;
  margin-top: 50px;
}

.c-ttl-main__ja {
  padding-right: 15px;
}

.tax {
  font-size: 10px;
}